*{ margin:0; padding:0;}
body{ padding:0; margin:0;  font-family:"宋体";}
.clear{ clear:both;}
a{ list-style:none outside none;text-decoration:none;}
input{outline: none;}
li{list-style-type: none;}

.content{ width:700px; margin:0 auto; margin-top:30px;}
.content dl{ width:100%;}
.content dt{ color:#00917f; text-align:center; line-height:1.5; font-size:36px;}
.content dd{ width:100%; margin-top:25px;}
.content dd ul{ width:100%;}
.content dd li{ width:48%; height:40px; line-height:40px; float:left; margin:20px 0;margin-left: 2%}
.content dd li:nth-child(2n+0){margin-left: 0;}
.content dd li:nth-child(15) p{ width:40%;}
.content dd li:nth-child(16) input[type="text"]{ width:30%; margin-right:10%;}
.content dd li:last-child{ width:50%; margin-left:25%; margin-top:30px; margin-bottom:30px;}
.content dd li span{ float:left; color:#f00;}
.content dd li p{ width:26%; float:left; margin-left:2%;}
.content dd li input[type="text"]{ width:66%; margin-left:2%; padding-left:2%; padding-right:2%; height:40px; line-height:40px; float:left;border: 1px solid #ccc !important;}
.content dd li input[type="radio"]{ float:left; margin-left:5%; margin-top:4%; margin-right:2%;}
.content dd li input[type="button"]{ width:100%; height:40px; background:#00917f; text-align:center; line-height:40px; font-size:25px; color:#fff; border-radius:10px; border:none;}
.content dd li b{ float:left;}
.content dd li select{ height:40px; border:none;border-right:1px #a9a9a9 solid;border-bottom:1px #a9a9a9 solid;border-top:1px #a9a9a9 solid; float:left;}
.times_class{width: 49%; margin-left: 2%; padding-left: 2%; padding-right: 2%; height: 40px; line-height: 40px; float: left; border:none; border-left:1px #a9a9a9 solid;border-bottom:1px #a9a9a9 solid;border-top:1px #a9a9a9 solid;}
.doctor_sel{width:66%; margin-left:2%; padding-left:2%; padding-right:2%; height:40px; line-height:40px; float:left;border: 1px solid #ccc !important;}

.times_class{width: 40%;}
#select_ma{width:25%;}

@media only screen and (max-width:428px){
    body{ width:100%; margin:0 auto;}
    .content{ width:96%; padding:2%; margin:0 auto; margin-top:8vh;}
    .content dl{ width:100%;}
    .content dt{ color:#00917f; text-align:center; line-height:1.5; font-size:2rem;}
    .content dd{ width:100%; margin-top:2%;}
    .content dd ul{ width:100%;}
    .content dd li{ width:100%; height:2em; line-height:2rem; float:left; margin:5% 0;}
    .content dd li:nth-child(10){ line-height:1.2;}
    .content dd li:nth-child(15) p{ width:40%;}
    .content dd li:nth-child(16) input[type="text"]{ width:40%; margin-right:5%;}
    .content dd li:last-child{ width:50%; margin-left:25%; margin-top:10%; margin-bottom:10%;}
    .content dd li span{ float:left; color:#f00;}
    .content dd li p{ width:26%; float:left; margin-left:2%; font-size:1.2rem;}
    .content dd li input[type="text"]{ width:66%; margin-left:2%; padding-left:2%; padding-right:2%; height:2rem; line-height:2rem; float:left; border-radius:0; font-size:.8rem}
    .content dd li input[type="radio"]{ float:left; margin-left:5%; margin-top:3%; margin-right:2%;}
    .content dd li input[type="submit"]{ width:100%; height:40px; background:#00917f; text-align:center; line-height:40px; font-size:1.5rem; color:#fff; border-radius:10px; border:none;}
    .content dd li b{ float:left;font-size: .8rem;}
    .times_class{width: 40%; margin-left: 2%; padding-left: 2%; padding-right: 2%; height: 2rem; line-height: 2rem; float: left; border:none; border-radius:0; border:1px #ccc solid;border-right:none; font-size:1rem}
    .content dd li select{ width:26%; height:2rem; border:none;border-radius:0;border:1px #ccc solid;border-left:none; float:left; font-size:1rem}
    .rightNav{display: none;}
    .doctor_sel{ width:66% !important; margin-left:2%; padding-left:2%; padding-right:2%; height:2rem; line-height:2rem; float:left; border-radius:0; font-size:.8rem}

    .times_class{width: 36%;}
    #select_ma{width:30%;}
}

@media only screen and (max-width:375px){
    .content dd li input[type="radio"]{ float:left; margin-left:5%; margin-top:3%; margin-right:2%;}
    .rightNav{display: none;}
    .times_class{width: 39%;}
    #select_ma{width:27%;}
}

@media only screen and (max-width:320px){
    .content dd li p{ width:25%; float:left; margin-left:2%; font-size:1rem;}
    .content dd li:nth-child(15) p{ width:50%;}
    .rightNav{display: none;}
    .times_class{width: 44%;}
    #select_ma{width:22%;}
}